body{
    min-width: 1040px;
}


/* 头条title start */

.wlqg_toutiao {
    padding: 50px 0;
}

.xktx_title01_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01_left {
    width: 70px;
    font-size: 30px;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    float: left;
    background: url(sk03_wlqg_tt.png) no-repeat left center;
    height: 90px;
    line-height: 90px;
}

.xktx_title01_right {
    float: left;
    font-size: 33px;
    font-weight: bold;
    width: 1330px;
    line-height: 85px;
}

.xktx_title01_right a {
    /* color: #333; */
}
/* 头条title end */


.imgs-swiper .img-cont {
    padding: 0 10px;
    box-sizing: border-box;
    position: relative;
}

.img-cont img {
    width: 100%;
    display: block;
}

.img-cont .img_banner1,
.img-cont .img_banner2,
.img-cont .img_banner3,
.img-cont .img-text {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.img-cont .img_banner1 {
    background: url(./sk-wlqg-banner1.png) no-repeat center;
	background-size: cover;
    z-index: 1;
}

.img-cont .img_banner2 {
    background: url(./sk-wlqg-banner2.jpg) no-repeat center;
	background-size: cover;
    z-index: 2;
    animation-name: tofade1;
    -webkit-animation-name: tofade1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 13s;

    -ms-animation-name: tofade1;
    -ms-animation-timing-function: linear;
    -ms-animation-iteration-count: infinite;
    -ms-animation-duration: 13s;
    /* -webkit-animation-delay: 5s; */
    opacity: .2;
}

.img-cont .img_banner3 {
    background: url(./sk-wlqg-banner3.jpg) no-repeat center;
	background-size: cover;
    z-index: 3;
    animation-name: tofade2;

    -webkit-animation-name: tofade2;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 13s;

    -ms-animation-name: tofade2;
    -ms-animation-timing-function: linear;
    -ms-animation-iteration-count: infinite;
    -ms-animation-duration: 13s;
    /* -webkit-animation-delay: 10s; */
    opacity: .2;
}

.img-cont .img-text {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    background: url(./sk-wlqg-banner_text.png) no-repeat center;
}

.sk-wlqg-wrapper{
    width: 1400px;
    margin: 0 auto;
}

.sk-wlqg-footer{
    background: url("sk-wlgq-foot.jpg") 0 center no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 2;
    padding: 56px 0;
}

@keyframes tofade1 {  
    0%{ opacity: .5; }
    10% { opacity: .5; }
    20% { opacity: 1; }
    30% { opacity: 1; }
    40% { opacity: .8; }
    50% { opacity: .5 }
    60% { opacity: .5 }
    70% { opacity: .5 }
    80% { opacity: .5 }
    90% { opacity: .5 }
    100% { opacity: .5 }
}

@-ms-keyframes tofade1 {
    0%{ opacity: .5; }
    10% { opacity: .5; }
    20% { opacity: 1; }
    30% { opacity: 1; }
    40% { opacity: .8; }
    50% { opacity: .5 }
    60% { opacity: .5 }
    70% { opacity: .5 }
    80% { opacity: .5 }
    90% { opacity: .5 }
    100% { opacity: .5 }
}

@keyframes tofade2 {
    0%{ opacity: .5; }
    10% { opacity: .5; }
    20% { opacity: .5; }
    30% { opacity: .5; }
    40% { opacity: .5; }
    50% { opacity: .5; }
    60% { opacity: .5; }
    70% { opacity: 1; }
    80% { opacity: 1; }
    90% { opacity: .8; }
    100% { opacity: .5; }
}

@-ms-keyframes tofade2 {
    0%{ opacity: .5; }
    10% { opacity: .5; }
    20% { opacity: .5; }
    30% { opacity: .5; }
    40% { opacity: .5; }
    50% { opacity: .5; }
    60% { opacity: .5; }
    70% { opacity: 1; }
    80% { opacity: 1; }
    90% { opacity: .8; }
    100% { opacity: .5; }
}

.sk-wlqg-footer a{
    color: inherit;
}

.sk-wlqg-footer .footer-links{
    margin-top: 10px;
}

.sk-wlqg-footer .footer-links span{
    margin: 0 45px;
}

.sk-wlqg-footer .footer-info span{
    padding: 0 35px;
}

.sk-wlqg-footer .footer-info{
    margin-top: 10px;
}

.sk-wlqg-footer .footer-bottom{
    text-align: left;
    margin-top: 10px;
}

.sk-wlqg-footer .footer-bottom span{
    vertical-align: top;
    margin-left: 30px;
    margin-right: 50px;
}

.sk-wlqg-footer .footer-info .f-nums{
    background: url("sk-wlgq-footIcon3.png") 10px center no-repeat;
}

.sk-wlqg-footer .f-logo1{
    width: 40px;
    height: 54px;
    background: url("sk-wlgq-footIcon1.png") no-repeat;
    background-size: 100% auto;
    display: inline-block;
}

.sk-wlqg-footer .f-logo2{
    width: 133px;
    height: 48px;
    background: url("sk-wlgq-footIcon2.png") no-repeat;
    background-size: 100% auto;
    float: right;
}

.wlqg-banner{
    position: relative;
    height: 582px;
}

.wlqg-banner .wlqg-logo{
    position: absolute;
    display: block;
    width: 178px;
    top: 38px;
    left: 70px;
}

.wlqg-banner .wlqg-search{
    position: absolute;
    width: 362px;
    height: 44px;
    border-bottom: 1px solid #fff;
    top: 38px;
    right: 75px;
    opacity: 0.7;
}

.wlqg-banner .wlqg-search input{
    width: 90%;
    height: 100%;
    line-height: 44px;
    border: none;
    background: transparent;
    color: #fff;
    font-size: 18px;
}

.wlqg-banner .wlqg-search input::placeholder{
    color: #fff;
}

.wlqg-banner .wlqg-search .search-btn{
    width: 50px;
    height: 44px;
    position: absolute;
    top: 0;
    right: 0;
    background: url("sk-wlqg-search.png") center center no-repeat;
    cursor: pointer;
}

.wlgg-container .wlgg-title{
    background: #fafafa;
    padding: 50px 0 20px;
    text-align: center;
}

.wlgg-container .wlgg-title .title-cont{
    width: 525px;
    height: 90px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 100% auto;
    box-sizing: border-box;
    padding-top: 90px;
}

.wlgg-container .wlgg-title .title-cont p{
    padding: 0 10%;
    font-size: 18px;
    color: #673030;
    line-height: 1.2;
    text-align: center;
}

.wlgg-container .wlgg-title .title-cont.jt{
    background-image: url("sk-wlqg-title1.png");
}

.wlgg-container .wlgg-title .title-cont.zl{
    background-image: url("sk-wlqg-title2.png");
}

.wlgg-container .wlgg-title .title-cont.fh{
    background-image: url("sk-wlqg-title3.png");
}

.wlgg-container .wlgg-title .wlgg-more{
    display: inline-block;
    position: relative;
    padding-bottom: 20px;
}

.wlgg-container .wlgg-title .wlgg-more:after{
    content: '>';
    color: #673030;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
    transform: rotate(90deg);
}

.wlgg-container .wlqg-imgs{
    padding-top: 60px;
    padding-bottom: 60px;
}

.wlgg-container .wlqg-imgs .imgs-top{
    box-sizing: border-box;
    padding-left: 100px;
    padding-bottom: 80px;
    position: relative;
}

.wlgg-container .wlqg-imgs .imgs-top .img-cont{
    width: 668px;
    height: 432px;
    overflow: hidden;
    float: left;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont{
    width: 610px;
    float: left;
    box-sizing: border-box;
    padding-left: 52px;
    padding-top: 100px;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont h4{
    color: #144a97;
    font-size: 48px;
    margin-bottom: 20px;
}

.wlgg-container .wlqg-imgs .imgs-top .text-cont p{
    font-size: 30px;
    font-weight: bold;
    color: #64686d;
    line-height: 1.2;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip{
    width: 668px;
    height: 200px;
    position: absolute;
    bottom: 0;
    left: 618px;
    box-sizing: border-box;
    background-color: #f5f4f0;
    padding: 30px 40px;
    color: #34383c;
    font-size: 20px;
    line-height: 1.8;
    text-indent: 2em;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:after,.wlgg-container .wlqg-imgs .imgs-top .text-tip:before{
    content: '';
    display: block;
    position: absolute;
    width: 28px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:after{
    background-image: url("sk-wlqg-icon2.png");
    right: 25px;
    bottom: 34px;
}

.wlgg-container .wlqg-imgs .imgs-top .text-tip:before{
    background-image: url("sk-wlqg-icon1.png");
    top: 25px;
    left: 38px;
}

.wlgg-container .wlqg-imgs .imgs-swiper{
    margin-top: 96px;
    position: relative;
    padding-bottom: 40px;
}

.wlgg-container .wlqg-imgs .imgs-swiper ul{
    margin: 0 -19px;
    padding: 10px 0;
}

.wlgg-container .wlqg-imgs .imgs-swiper ul li{
    float: left;
    box-sizing: border-box;
    padding: 0 19px;
}
.wlgg-container .wlqg-imgs .imgs-swiper ul li p {
    height: 50px;
    line-height: 40px;
    text-align: center;
}
.wlgg-container .wlqg-imgs .imgs-swiper ul li:hover .img-cont{

    box-sizing: border-box;
    box-shadow: 3px 4px 5px 0px
    rgba(0, 0, 0, 0.25);
    position: relative;
}

.wlgg-container .wlqg-imgs .imgs-swiper ul li:hover .img-cont:after{
    content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border: solid 6px #eeeeee;
    position: absolute;
    display: block;
}

.wlgg-container .wlqg-imgs .imgs-swiper .pagination {
    position: absolute;
    z-index: 20;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
.wlgg-container .wlqg-imgs .imgs-swiper .swiper-pagination-switch {
    display: inline-block;
    width: 62px;
    height: 4px;
    background-color: #e1e0e0;
    margin: 0 5px;
    cursor: pointer;
}
.wlgg-container .wlqg-imgs .imgs-swiper .swiper-active-switch {
    background-color: #c88586;
}

.wlgg-container .wlgg-zl-main{
    padding-top: 50px;
    padding-bottom: 50px;
}

.wlgg-container .wlgg-zl-main .zl-cont{
    box-sizing: border-box;
    background-color: #fafafa;
    box-shadow: 0px 0px 12px 0px
    rgba(0, 0, 0, 0.55);
    overflow: hidden;
    padding: 90px 65px 60px;
}

.wlgg-container .wlgg-zl-main .zl-left{
    float: left;
    width: 510px;
}

.wlgg-container .wlgg-zl-main .zl-title{
    height: 70px;
    line-height: 70px;
    position: relative;
    padding-left: 88px;
}

.wlgg-container .wlgg-zl-main .zl-title span{
    display: inline-block;
    vertical-align: middle;
    font-size: 30px;
    color: #383030;
    line-height: 1.5;
    font-weight: bold;
}
.wlgg-container .wlgg-zl-main .zl-title a:hover span {
    color: #277398;
}


.wlgg-container .wlgg-zl-main .zl-title .zl-date{
    position: absolute;
    width: 70px;
    height: 70px;
    background: url("sk-wlqg-border.png") no-repeat;
    background-size: 100% auto;
    left: 0;
    top: 0;
    color: #7e0e0e;
    font-size: 18px;
    text-align: right;
    line-height: normal;
}

.wlgg-container .wlgg-zl-main .zl-title .zl-date p:first-of-type{
    text-align: left;
    font-weight: bold;
    text-indent: 16px;
}

.wlgg-container .wlgg-zl-main .zl-left .left-text{
    margin-top: 40px;
    color: #34383c;
    font-size: 16px;
    line-height: 2;
    text-indent: 2em;
}
.wlgg-container .wlgg-zl-main .zl-left .left-text a:link {
    color: #34383c;
}
.wlgg-container .wlgg-zl-main .zl-left .left-text a:hover {
    color: #277398;
}
.wlgg-container .wlgg-zl-main .zl-left a{
    font-size: 16px;
    color: #7e0e0e;
    float: right;
    margin-top: 20px;
    display: inline-block;
}

.wlgg-container .wlgg-zl-main .zl-right{
    width: 638px;
    float: right;
}

.wlgg-container .wlgg-zl-main .zl-right ul li{
    font-size: 24px;
    color: #383030;
    margin-bottom: 30px;
    height: 24px;
    line-height: 24px;
}

.wlgg-container .wlgg-zl-main .zl-right ul:first-of-type{
    border-bottom: 2px dashed  #7e0e0e;
    margin-bottom: 30px;
}

.wlgg-container .wlgg-zl-main .zl-right ul li:before{
    content: '';
    display: inline-block;
    margin-right: 20px;
    width: 8px;
    height: 8px;
    background:  #7e0e0e;
    border-radius: 4px;
    vertical-align: 4px;
    overflow: hidden;
}

.wlgg-container .wlqg-fh-main{
    padding: 70px 0;
}



.wlgg-container .wlqg-fh-main li{
    float: left;
    overflow: hidden;
    margin-bottom: 16px;
    position: relative;
}

.wlgg-container .wlqg-fh-main li:nth-of-type(1),.wlgg-container .wlqg-fh-main li:nth-of-type(3){
    width: 592px;
    height: 333px;

    margin-right: 16px;
}

.wlgg-container .wlqg-fh-main li:nth-of-type(2){
    width: 792px;
    height: 446px;
    float: right;
}

.wlgg-container .wlqg-fh-main li:nth-of-type(4),.wlgg-container .wlqg-fh-main li:nth-of-type(5){
    width: 387px;
    height: 219px;
}

.wlgg-container .wlqg-fh-main li:nth-of-type(4){
    margin-right: 16px;
}


.fenghui .title_w{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 115px;
    background: url(sk03_zkzg_index13.png) no-repeat center center;
    background-size: 100% 100%;
    transition: all 0.8s;
}
.fenghui li:hover .title_w{
    background: none;
    background-color: rgba(35,87,134,0.8);
    height: 100%;
}
.fenghui li .title_w .title {
    font-size: 24px;
    font-weight: bold;
    line-height: 40px;
    height: 80px;
    overflow: hidden;
    margin-top: 14px;
    color: #fff;
    text-align: justify;
    margin-bottom: 0;
}
.fenghui li:hover .title_w .title{
    margin-top: 33px;
}
.fenghui li .title_s{
    padding: 0 31px;
}
.fenghui li .title_w .doc{
    margin-top: 0;
    font-size: 16px;
    line-height: 28px;
    height:0;
    overflow: hidden;
    color: #fff;
    text-align: justify;
    transition: all 0.8s;
    opacity: 0;
}
.fenghui li:hover .title_w .doc{
    height: 140px;
    padding-top: 16px;
    opacity: 1;
}
@media screen and (max-width: 1440px) {
    /*头条title start*/

    .wlqg_toutiao {
        padding: 30px 0;
    }

    .xktx_title01_wrap {
        width: 100%;
        text-align: center;
    }

    .xktx_title01 {
        display: inline-block;
        position: relative;
    }

    .xktx_title01_left {
        width: 50px;
        line-height: 29px;
        font-size: 22px;
        padding-left: 30px;
        box-sizing: border-box;
        font-weight: bold;
        color: #FFF;
        float: left;
        background-size: 46px 64px;
        height: 64px;
    }

    .xktx_title01_right {
        float: left;
        font-size: 22px;
        font-weight: bold;
        width: 950px;
        line-height: 60px;
    }

    .xktx_title01_right a {
        color: #333;
    }
    /*头条title end*/

    .sk-wlqg-wrapper {
        width: 1000px;
    }

    .wlqg-banner .wlqg-logo {
        width: 128px;
        top: 26px;
        left: 50px;
    }

    .wlqg-banner .wlqg-search {
        width: 260px;
        top: 24px;
        right: 53px;
        height: 32px;
    }

    .wlqg-banner .wlqg-search input {
        line-height: 32px;
        font-size: 16px;
    }


    .wlqg-banner .wlqg-search .search-btn {
        width: 40px;
        height: 32px;
        background-size: 20px auto;
    }

    .wlgg-container .wlgg-title {
        padding: 30px 0 30px;
    }

    .wlgg-container .wlgg-title .title-cont {
        width: 376px;
        height: 65px;
        padding-top: 65px;
    }

    .wlgg-container .wlgg-title .title-cont p {
        font-size: 13px;
    }

    .wlgg-container .wlgg-title .wlgg-more {
        font-size: 14px;
    }

    .wlgg-container .wlqg-imgs {
        padding-top: 45px;
        padding-bottom: 35px;
    }

    .wlgg-container .wlqg-imgs .imgs-top {
        padding-left: 75px;
        padding-bottom: 60px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .img-cont {
        width: 478px;
        height: 309px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-cont {
        width: 400px;
        padding-left: 36px;
        padding-top: 70px;

    }

    .wlgg-container .wlqg-imgs .imgs-top .text-cont h4 {
        font-size: 38px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-cont p {
        font-size: 26px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-tip {
        left: 435px;
        width: 478px;
        height: 143px;
        font-size: 15px;
        padding: 20px 30px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-tip:after, .wlgg-container .wlqg-imgs .imgs-top .text-tip:before {
        width: 21px;
        height: 16px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-tip:after {
        right: 18px;
        bottom: 24px;
    }

    .wlgg-container .wlqg-imgs .imgs-top .text-tip:before {
        top: 18px;
        left: 27px;
    }

    .wlgg-container .wlqg-imgs .imgs-swiper{
        margin-top: 50px;
        padding-bottom: 30px;
    }

    .wlgg-container .wlqg-imgs .imgs-swiper ul{
        margin: 0 -13px;
    }

    .wlgg-container .wlqg-imgs .imgs-swiper ul li{
        padding: 0 13px;
    }
    .wlgg-container .wlqg-imgs .imgs-swiper ul li p {
        height: 40px;
        line-height: 30px;
        text-align: center;
        font-size: 12px;
    }
    .wlgg-container .wlqg-imgs .imgs-swiper .swiper-pagination-switch{
        width: 45px;
        height: 4px;
    }

    .wlgg-container .wlgg-zl-main .zl-cont{
        padding: 70px 50px 40px;
    }

    .wlgg-container .wlgg-zl-main .zl-left{
        width: 370px;
    }

    .wlgg-container .wlgg-zl-main .zl-right{
        width: 470px;
    }

    .wlgg-container .wlgg-zl-main .zl-title .zl-date{
        font-size: 14px;
        width: 50px;
        height: 50px;
    }

    .wlgg-container .wlgg-zl-main .zl-title .zl-date p:first-of-type{
        text-indent: 10px;
    }

    .wlgg-container .wlgg-zl-main .zl-title{
        height: 50px;
        line-height: 50px;
        padding-left: 65px;
    }

    .wlgg-container .wlgg-zl-main .zl-title span{
        font-size: 20px;
    }

    .wlgg-container .wlgg-zl-main .zl-left .left-text{
        margin-top: 30px;
        font-size: 14px;
    }

    .wlgg-container .wlgg-zl-main .zl-left a{
        font-size: 14px;
        margin-top: 10px;
    }

    .wlgg-container .wlgg-zl-main .zl-right ul li{
        font-size: 18px;
    }

    .sk-wlqg-footer{
        font-size: 14px;
        padding: 40px 0;
    }
    .sk-wlqg-footer .footer-bottom span{
        margin-left: 20px;
        margin-right: 30px;
    }

    .sk-wlqg-footer .footer-info span{
        padding: 0 20px;
    }

    .sk-wlqg-footer .footer-links span{
        margin: 0 30px;
    }

    .sk-wlqg-footer .f-logo1{
        width: 29px;
        height: 38px;
    }

    .sk-wlqg-footer .f-logo2{
        width: 95px;
        height: 34px;
    }

    .wlgg-container .wlqg-fh-main li{
        margin-bottom: 10px;
    }

    .wlgg-container .wlqg-fh-main li:nth-of-type(1), .wlgg-container .wlqg-fh-main li:nth-of-type(3){
        width: 423px;
        height: 239px;
        margin-right: 10px;
    }

    .wlgg-container .wlqg-fh-main li:nth-of-type(2){
        width: 566px;
        height: 319px;
    }

    .wlgg-container .wlqg-fh-main li:nth-of-type(4), .wlgg-container .wlqg-fh-main li:nth-of-type(5){
        width: 277px;
        height: 157px;
    }

    .wlgg-container .wlqg-fh-main li:nth-of-type(4){
        margin-right: 10px;
    }

    .wlgg-container .wlqg-fh-main{
        padding: 50px 0;
    }

    .fenghui li .title_w {
        height: 80px;
    }
    .fenghui li .title_s{
        padding: 0 22px;
    }
    .fenghui li .title_w .bt i {
        font-size: 14px;
        padding: 0 9px;
        line-height: 25px;
    }
    .fenghui li .title_w .title {
        font-size: 17px;
        line-height: 30px;
        height: 60px;
        margin-top: 9px;
        margin-bottom: 0;
    }
    .fenghui li .title_w .doc {
        font-size: 12px;
        line-height: 20px;
    }
    .fenghui li:hover .title_w .doc {
        height: 100px;
        opacity: 1;
    }

    .wlgg-container .wlgg-zl-main .zl-right ul li{
        font-size: 18px;
        color: #383030;
        margin-bottom: 25px;
        height: 18px;
        line-height: 18px;
    }

    .wlgg-container .wlgg-zl-main .zl-right ul:first-of-type{
        border-bottom: 2px dashed  #7e0e0e;
        margin-bottom: 25px;
    }
}
